#bitnami-banner{display: none}
#nav-notification {
    list-style: none;
    line-height: 1;
    display: inline-block;
    margin: 30px 10px 0px 0;
}
#nav-notification .item {
    display: inline-block;
    width: 36px;
    height: 40px;
    /*margin: 0 8px;*/
    cursor: pointer;
    position: relative;
    text-align: center;
}
#nav-notification .item .off { display: inline-block; }
#nav-notification .item .on { display: none; }
#nav-notification .active .off { display: none; }
#nav-notification .active .on { display: inline-block; }
#nav-notification .counter {
    color: #fff; font-size: 11px; text-align: center; display: block; position: absolute; right: 0; top:-7px; min-width: 18px;
    background-color: #cc1f1a; border-radius: 50%; padding: 3px; text-align: center; display: none;
}
.navigation ul li a::after{display: none;}
.navigation ul li.current_page_item a, .navigation ul li a:hover{color: #0568ac;}
.user_profile{
    float: left;
    width: 45px;
    text-align: center;
    font-size: 28px;
}
.user_profile a{
    color: #f7922a
}
.user_phone{
    float: left;
    text-align: center;
    font-size: 23px;
    color: #cc1f1a;
}
.user_phone a{
    color: #cc1f1a;
    font-family: "Mariadpro";
    font-weight: bold
}
.user_cart{
    float: left;
    text-align: center;
    font-size: 25px;
    position: relative;
    width: 36px;
}
.user_cart i{
    color: #c6c6c6;
}
.menu_mobile .icon_menu{
    display: none;
}

/*-------------Box Start-----------*/
.box-general , .box-point{
    position: fixed;
    top: 30%;
    left: 0;
}
.box-general a.box-hotline, .box-general a.box-contact, .box-point a.box-email, .box-point a.box-form{
    width: 104px;
    display: flex;
    text-align: center;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #c30c1d;
    margin-bottom: 5px;
    font-size: 0.875em;
    font-weight: 300;
    line-height: 1.25;
    color: #ffffff;
    text-decoration: none;
    padding: 15px 5px;
    box-shadow: 0 0 5px 0 rgba(255,255,255,0.2);
}
.box-general a.box-hotline i:before{
    background: url("../images/phone-call.svg") no-repeat;
    background-size: contain;
    content: '';
    display: block;
    margin-bottom: 5px;
    width: 40px;
    height: 40px;
}
.box-general a.box-contact i:before{
    background: url("../images/icon-zalo-white.svg") no-repeat;
    background-size: contain;
    content: '';
    display: block;
    margin-bottom: 5px;
    width: 40px;
    height: 40px;
}
a.slidebar-close-btn {
    position: absolute;
    right: 0;
    top: -20px;
}
a.slidebar-close-btn img {
    display: block;
    width: 20px;
}
.box-point a.box-email i:before{
    background: url("../images/envelope.svg") no-repeat;
    background-size: contain;
    content: '';
    display: block; 
    margin-bottom: 5px;
    width: 40px;
    height: 40px;
}
.box-point a.box-form i:before{
    background: url("../images/forms.svg") no-repeat;
    background-size: contain;
    content: '';
    display: block;
    margin-bottom: 5px;
    width: 40px;
    height: 40px;
}
.box-button{
    position: fixed;
    top: 23%;
    left: 0;
}
.box-button .box-toggle{
    width: 45px;
    display: flex;
    text-align: left;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}
.box-button a.box-toggle i:before{
    background: url("../images/transfer.svg") no-repeat;
    background-size: contain;
    content: '';
    display: block;
    width: 40px;
    height: 40px;
}
footer {
  background: url('../images/footer-bg.png') 0 0 no-repeat;
  background-size: cover;
  min-height: 333px;
  color: #fff;
  padding: 40px 0 20px;
  font-weight: 900;
  text-shadow: 3px 3px 10px #0067ac;
}
footer a {
  color: #fff !important;
}
footer a:hover {
    color: #0067ac !important;
}
footer .address p {
    margin: 20px 0 0 0;
}
footer .address i {
    margin-right: 10px;
}
footer h5 {
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 20px;
    color: #fff
}
footer ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
footer ul li {
  margin-top: 10px;
}
footer ul li a:before {
    content: "\003e";
    display: inline-block;
    margin-right: 10px;
    font-size: 12px;
}
footer .dnv {
  margin-bottom: 30px;
  margin-top: 10px;
}
footer .dnv img {
    display: block;
    width: 78px;
    float: left;
}
footer .dnv span {
    display: block;
    margin-left: 85px;
}
footer .leed img {
    display: block;
    width: 78px;
    float: left;
}
footer .leed span {
    display: block;
    margin-left: 85px;
    padding-top: 10px;
}
footer .line {
    height: 1px;
    border-top: 1px solid #fff;
    margin: 30px 0;
}
footer ul.social {
    float: right;
}
footer ul.social li {
    display: inline-block;
    margin-left: 30px;
    margin-top: 0;
}
footer ul.social li a:before {
    content: "";
}
footer ul.social i {
    font-size: 22px;
}

/*header .contact-us i {
    background: url(../images/icon-telephone-9.png) 0 0 no-repeat;
    display: block;
    width: 33px;
    height: 33px;
    float: left;
    margin-top: 5px;
}*/

.header_right{
    width: 395px;
}
header .contact-us {
    border-left: 1px solid #ccc;
    padding-left: 10px;
}
header .top-navs .contact-us {
    width: 45%;
    float: left;
    min-width: 180px;
}
header .top-navs .email-us {
    width: 44%;
    float: left;
}
header .contact-us i, header .email-us i{
    display: inline-block;
    width: 33px;
    height: 33px;
    float: left;
    color: #0067ac;
    font-size: 30px;
    text-align: center;
    line-height: 33px;
    margin-right: 5px;
}
header .contact-us .title, header .email-us .title {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #0067ac;
    display: inline-block;
}
header .contact-us .description, header .email-us .description {
    display: block;
    margin-left: 38px;
    font-size: 13px;
    line-height: 22px;
    margin-top: -5px;
}
header .description a {
    color: #555;
}
header .company-name {
    color: #0067ac;
    font-size: 30px;
    line-height: 40px;
    font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;
}
header .company-name span {
    color: #be1e2d;
}
.logo a{display: inline-block;}
.header_bottom{
    position: fixed;
    left: 0;
    top: 80px;
    width: 100%;
    z-index: 9;
    background-color: #fff;
    text-align: center;
}
.admin-bar .header_bottom{
    top: 112px;
}
.header{
    height: 130px;
}
.navigation ul li a{
    font-family: Roboto;
    text-transform: inherit;
    font-size: 16px;
    color: #333
}

.home-who {
    margin-bottom: 0;
}
.home-social h2 {
    color: #0067ac;
    text-align: left;
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 30px;
    padding: 0 15px;
}
.home-who .description {
    margin-bottom: 30px;
    text-align: justify;
}
.home-who h2 {
    color: #0067ac;
    text-align: center;
    font-size: 32px;
    line-height: 40px;
    font-weight: 700;
    margin-bottom: 20px;
}
.home-who h2, .home-projects h2, .home-news h2, .home-social h2, .home-office h2, .home-clients h2 {
    color: #be212a;
}
.home-who h2:hover, .home-projects h2:hover, .home-news h2:hover, .home-social h2:hover, .home-office h2:hover, .home-clients h2:hover {
    color: #be212a;
}
.home-who .item {
    border: 0 none;
    min-height: 400px;
}
.home-who .item .caption {
    position: relative;
    top: -40px;
    background: #fff;
    width: 80%;
    margin: 0 auto;
    padding: 10px 0;
    z-index: 2;
}
.home-who .item .caption h3 {
    margin: 0 0 10px 0;
    text-align: center;
    color: #0067ae;
}
.home-who .item .caption .read-more {
    position: relative;
    bottom: 10px;

}
/*.home-who {
    margin-bottom: 50px;
}*/

.home-who .description {
    margin-bottom: 30px;
    text-align: justify;
}
.home-who .description .read-more:hover {
    color: #be1e2d;
}
/*.home-who .item {
    min-height: 445px;
}*/

.home-who .item a.img-wrapper {
    display: block;
    position: relative;
}
.home-who .item a.img-wrapper:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #262626;
    visibility: hidden;
    opacity: 0;
    z-index: 1;
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
}
.home-who .item:hover a.img-wrapper:after {
    visibility: visible;
    opacity: .5;
}
.home-who .item:hover h3 {
    color: #0067ac;
}
.home-who .item:hover .read-more {
  color: #be1e2d;
}
.home-who .item img {
    display: block;
    width: 100%;
    height: auto;
}
.home-who .item h3 {
    font-size: 24px;
    font-weight: 700;
    margin: 20px 0;
    padding: 0 20px;
}
.home-who .item p {
    padding: 0 20px;
    margin-bottom: 20px;
    text-align: justify;
}
.home-who .item .read-more {
    display: block;
    padding: 0 20px;
    position: absolute;
    bottom: 20px;
    color: #0067ac
}

.home-banner {
    margin-bottom: 35px;
	position: relative;
}
.home-banner ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#home-banner .owl-theme .owl-nav {
    position: absolute;
    margin: 0;
    width: 100%;
    top: 50%;
}
#home-banner .owl-prev {
    position: absolute;
    left: 20px;
    top: -70px;
    background: transparent;
    color: #aaa;
}
#home-banner .owl-next {
    position: absolute;
    right: 20px;
    top: -70px;
    background: transparent;
    color: #aaa;
}
/*#home-banner .owl-nav i {
    font-size: 70px;
    font-style: normal;
}*/
#home-banner .item {
    position: relative;
}
#home-banner .item img{
    display: block;
    height: auto;    
    width: auto;
    max-width: 100%;
    margin: 0 auto;
}
/*#home-banner .item a {
    display: block;
    width: 100%;
    height: 1080px;
    background-position: 0 0;
    background-size: cover;
    background-repeat: no-repeat;
}*/
.home-banner .youtube-wrapper {
    position: absolute;
    top: 30%;
    right: 10%;
}
#home-banner .owl-nav i {
       
}
#home-banner .owl-nav .owl-prev i:before {
    background: url(../images/nav-left.png) center center no-repeat;
    width: 42px;
    height: 42px;
    display: inline-block;
    content: "";
}
#home-banner .owl-nav .owl-prev:hover i:before {
    background: url(../images/nav-left-active.png) center center no-repeat;
}
#home-banner .owl-nav .owl-next i:before {
    background: url(../images/nav-right.png) center center no-repeat;
    width: 42px;
    height: 42px;
    display: inline-block;
    content: "";
} 
#home-banner .owl-nav .owl-next:hover i:before {
    background: url(../images/nav-right-active.png) center center no-repeat;
}
/*#home-banner .owl-prev:hover i, #home-banner .owl-next:hover i {
    color: #0067ac;
}*/
.home-banner .home-banner-video {
    height: 640px; 
    width: 100%;
    margin: 0 auto;
    background-size: contain; 
    background-position: center 0;
    background-repeat: no-repeat;
    text-align: center; 
    padding: 0;
    color: #fff;
}

.home-banner .home-banner-video a {
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/video-overlay-2.png);
}

.home-banner .home-banner-video > a > img {
    display: block;
    width: 100%;
    height: auto;
}

.home-numbers {
  background: url('../images/numbres-bg.jpg') 0 0 no-repeat;
  background-size: cover;
  height: 370px;
  color: #fff;
  margin-bottom: 40px;
}
.home-numbers h3 {
    text-align: center;
    font-size: 28px;
    font-weight: 300;
    margin: 30px 0 20px;
    color: #fff;
}
.home-numbers .item {
    text-align: center;
}
.home-numbers .item h4 {
    font-size: 40px;
    font-weight: 700;
    line-height: 1.5em;
    color: #fff;
}
.home-numbers .item h5 {
    font-size: 20px;
    font-weight: 300;
    line-height: 1.5em;
    color: #fff;
}

.home-projects{
    margin-bottom: 45px;
}
.home-projects h2 {
    color: #be212a;
    text-align: center;
    font-size: 32px;
    line-height: 40px;
    font-weight: 700;
    margin-bottom: 20px;
}
.home-projects h2:hover {
    color: #66aede;
}
.home-projects ul {
    display: block;
    margin: 0 auto 30px;
    padding: 0;
    list-style-type: none;
    text-align: center;
}
.home-projects .cats li {
    display: inline-block;
    margin: 0 20px;
}
.home-projects .cats li a {
    color: #333;
}
.home-projects .cats li a:hover {
   color: #ac0404;
}
#projects-list {
    margin-bottom: 30px;
}
#projects-list .item {
    max-height: 350px;
}
#projects-list .item a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}
#projects-list .item a img {
    position: relative;
    height: auto;

    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;    
}
#projects-list .item:hover a img {
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -ms-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.15);
}

#projects-list .item span {
    display: block;
    position: absolute;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    padding: 5px;
    color: #fff;
}
#projects-list .item:hover span {
    background-color: rgba(0, 103, 172, 0.5);
}

#projects-list .owl-theme .owl-nav {
    position: relative;
    top: -190px;
    margin: 0;
}
#projects-list .owl-prev {
    position: absolute;
    left: 0;
    top: 45px;
    background: transparent;
    color: #aaa;
    padding: 0;
}
#projects-list .owl-next {
    position: absolute;
    right: 0;
    top: 45px;
    background: transparent;
    color: #aaa;
    padding: 0;
}


#projects-list .owl-nav .owl-prev i:before {
    background: url(../images/nav-left.png) center center no-repeat;
    width: 30px;
    height: 30px;
    display: inline-block;
    content: "";
}
#projects-list .owl-nav .owl-prev:hover i:before {
    background: url(../images/nav-left-active.png) center center no-repeat;
}
#projects-list .owl-nav .owl-next i:before {
    background: url(../images/nav-right.png) center center no-repeat;
    width: 30px;
    height: 30px;
    display: inline-block;
    content: "";
} 
#projects-list .owl-nav .owl-next:hover i:before {
    background: url(../images/nav-right-active.png) center center no-repeat;
}


.home-news {
  margin-bottom: 30px;
}
.home-news h2 {
    color: #0067ac;
    text-align: left;
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 30px;
    padding: 0 15px;
}
.home-news h2:hover {
    color: #66aede;
}
.home-news h2:after {
    content: "";
    display: block;
    border-bottom: 1px solid #ccc;
    margin-left: 290px;
    margin-top: -15px;
}

.home-news .item {
  position: relative;
}
.home-news .item h4 {
    color: #333;
    font-size: 16px;
    margin-top: 0;
}
.home-news .featured img {
    display: block;
    width: 100%;
    height: auto;
}
.home-news .featured h4 {
    margin-top: 10px;
}
.home-news .item p {
    text-align: justify;
}
.home-news .item a.img-wrapper {
    display: block;
    position: relative;
}
.home-news .item a.img-wrapper:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #262626;
    visibility: hidden;
    opacity: 0;
    z-index: 1;
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
}
.home-news .item:hover a.img-wrapper:after {
    visibility: visible;
    opacity: .5;
}
.home-news .item:hover h4 {
    color: #0067ac;
}
.home-news .item span.date {
    display: block;
    width: 53px;
    height: 53px;
    text-align: center;
    color: #fff;
    background-color: #0067ac;
    text-transform: uppercase;
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 15px;
}
.home-news .latest {
    margin-bottom: 10px;
    display: inline-block;
    width: 100%;
}
.home-news .latest .img-wrapper {
    display: block;
    float: left;
    width: 210px;
}
.home-news .latest .img-wrapper img {
    width: 100%;
    height: auto;
    max-width: none;
}
.home-news .latest .description {
    float: right;
    width: 330px;
}
.home-news .view-all {
    display: block;
    width: 100px;
    background-color: #0067ac;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding: 7px 0;
    position: relative;
    float: right;
    font-size: 14px;
}
.home-news .view-all:hover {
    background-color: #66aede;
}

.home-social {
    margin-bottom: 50px;
}
.home-social h2 {
    margin-bottom: 30px;
}
.home-social h2:after {
    margin-left: 430px;
    content: "";
    display: block;
    border-bottom: 1px solid #ccc;
    margin-top: -15px;
}

.home-social .item img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}
.home-social .item h4 {
    font-size: 16px;
    color: #333;
}
.home-social .item:hover h4 {
    color: #0067ac;
}
.home-social .view-all {
    display: block;
    width: 100px;
    background-color: #0067ac;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding: 7px 0;
    position: relative;
    float: right;
    font-size: 14px;
    float: right;
}
/*.project-detail #bx-pager li a img.youtube-img {
    height: 150px;
}*/
.home-social .item a.img-wrapper {
    display: block;
    position: relative;
    margin-bottom: 15px;
}
.home-social .item a.img-wrapper:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #262626;
    visibility: hidden;
    opacity: 0;
    z-index: 1;
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
}
.home-social .item:hover a.img-wrapper:after {
    visibility: visible;
    opacity: .5;
}

.home-clients {
  margin-bottom: 50px;
}
.home-clients h2 {
    color: #0067ac;
    text-align: left;
    font-size: 32px;
    font-weight: 700;
    padding: 0 15px;
    margin-top: 0;
}
.home-clients h2:hover {
    color: #66aede;
}
.home-clients ul.owl-carousel {
    margin: 0;
    padding: 0;
    list-style-type: none;
    position: absolute;
    left: -30px;
}
.home-clients .owl-carousel .owl-stage-outer {
    max-width: 700px;
    margin-left: 22px;
}
.home-clients .item {
    display: block;
    width: 120px;
    height: 65px;    
}
.home-clients .item a {
    display: block;
    width: 120px;
    height: 66px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.home-clients .owl-theme .owl-nav {
    position: relative;
    top: -50px;
    margin: 0;
}
.home-clients .owl-prev {
    position: absolute;
    left: -25px;
    background: transparent !important;
    color: #aaa !important;
}
.home-clients .owl-next {
    position: absolute;
    right: -25px;
    background: transparent !important;
    color: #aaa !important;
}
.home-clients .owl-nav .owl-prev {
    position: absolute;
    left: -20px;
    top: 0;
}
.home-clients .owl-nav .owl-next {
    position: absolute;
    right: -15px;
    top: 0;
}
.home-clients .owl-nav .owl-prev i:before {
    background: url(../images/nav-left-small.png) center center no-repeat;
    width: 25px;
    height: 25px;
    display: block;
    content: "";
}
.home-clients .owl-nav .owl-prev:hover i:before {
    background: url(../images/nav-left-small-active.png) center center no-repeat;
}
.home-clients .owl-nav .owl-next i:before {
    background: url(../images/nav-right-small.png) center center no-repeat;
    width: 25px;
    height: 25px;
    display: block;
    content: "";
} 
.home-clients .owl-nav .owl-next:hover i:before {
    background: url(../images/nav-right-small-active.png) center center no-repeat;
}
.home-office {
    background-position: 50% 0;
    background-size: contain;
    background-repeat: no-repeat;
    min-height: 472px;
    margin-bottom: 50px;
    background-color: #f7f7f7;
    position: relative;
}
.home-office .map-desktop {
    display: block;
    margin: 0 auto;
    position: relative;
    max-width: 100%;
}
.home-office .description {
    position: absolute;
    top: 0;
}
.home-office h2 {
    color: #0067ac;
    text-align: left;
    font-size: 32px;
    font-weight: 700;
    margin: 20px 0;
    padding: 0 15px;
}
.home-office h2:hover {
    color: #66aede;
}
.home-office p {
    max-width: 600px;
    text-align: justify;
    margin-bottom: 30px;
}
.home-office .view-all {
    display: block;
    width: 100px;
    background-color: #0067ac;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding: 7px 0;
    position: relative;
    margin-top: 20px;
    font-size: 14px;
}
.home-office .view-all:hover {
   background-color: #66aede; 
}

.home-testimonials {
    margin-bottom: 30px;
}
.home-testimonials h2 {
    color: #be212a;
    font-size: 32px;
    line-height: 40px;
}
.home-testimonials h2:after {
    margin-left: 250px;
    content: "";
    display: block;
    border-bottom: 1px solid #ccc;
    margin-top: -15px;
}
.home-testimonials ul {
    margin: 50px 0; 
    padding: 0;
    list-style: none;
}
.home-testimonials ul li img {
    width: 180px;
    height: auto;
    margin: 0 auto;
    border: 1px solid #eee;
    border-radius: 5px;
}
.home-testimonials .owl-carousel .owl-stage {
    display: flex;
    align-items: center;
}
.home-testimonials .owl-theme .owl-nav {
    position: relative;
    top: -200px;
    margin: 0;
    display: block;
}
.home-testimonials .owl-prev {
    position: absolute;
    left: 0px;
    background: transparent !important;
    color: #aaa !important;
}
.home-testimonials .owl-next {
    position: absolute;
    right: 0px;
    background: transparent !important;
    color: #aaa !important;
}
.home-testimonials .owl-nav .owl-prev {
    position: absolute;
    left: -40px;
    top: 0;
}
.home-testimonials .owl-nav .owl-next {
    position: absolute;
    right: -40px;
    top: 0;
}
.home-testimonials .owl-nav .owl-prev i:before {
    background: url(../images/nav-left-small.png) center center no-repeat;
    width: 25px;
    height: 25px;
    display: block;
    content: "";
}
.home-testimonials .owl-nav .owl-prev:hover i:before {
    background: url(../images/nav-left-small-active.png) center center no-repeat;
}
.home-testimonials .owl-nav .owl-next i:before {
    background: url(../images/nav-right-small.png) center center no-repeat;
    width: 25px;
    height: 25px;
    display: block;
    content: "";
} 
.home-testimonials .owl-nav .owl-next:hover i:before {
    background: url(../images/nav-right-small-active.png) center center no-repeat;
}

.penci-grid li.list-post{
    width: calc(50% - 10px) !important;
    clear: unset !important;
}
.penci-grid li.list-post .item>.thumbnail{
    width: 100%;
    margin-bottom: 15px;
    max-width: inherit;
}
.penci-grid li.list-post .item .content-list-right{
    padding: 0;
    display: inline-block;
    width: 100%;
}
.penci-grid li .item h2 a, .penci-masonry .item-masonry h2 a{
    color: #333;
    font-size: 18px;
}
.penci-grid li:hover .item h2 a, .penci-masonry .item-masonry:hover h2 a{
    color: #0067ac
}
.list-post .header-list-style h2{
    min-height: 50px;
}
.penci-grid li .item .item-content, .penci-masonry .item-masonry .item-content, .penci-grid .mixed-detail .item-content{
    min-height: 65px;
    color: #333;
    font-weight: 500
}
.penci-grid li.list-post:first-child{
    width: 100% !important;
}
.penci-grid li.list-post:first-child .item>.thumbnail{
    width: 100%;
    max-width: inherit;
}
.penci-grid li.list-post:first-child .penci-image-holder:before{
    padding-top: 490px;
}
.penci-grid li.list-post:first-child .header-list-style h2 a{
    text-transform: uppercase;
    font-size: 22px;
    color: #0067ac;
}
.list-post:first-child .header-list-style h2{
    min-height: inherit;
}
.penci-grid li.list-post:first-child .grid-post-box-meta{
    display: none;
}
.penci-grid li.list-post:first-child .item .item-content{
    min-height: inherit;
}

.penci-sidebar-content .penci-border-arrow .inner-arrow{
    background-color: inherit;
    border: none;
    color: #0067ac;
    font-size: 20px;
    text-transform: capitalize;
    padding: 0;
    letter-spacing: 0;
}

.widget .right-menu ul li {
    margin-bottom: 11px;
    color: #333;
    padding: 0;
    font-size: 15px;
    font-weight: normal;
    border: none;
}
.widget .right-menu ul li a{
    border: 1px solid #ccc;
    padding: 15px;
    display: inline-block;
    width: 100%;
    position: relative;
}

.widget .right-menu ul li a:hover, .widget .right-menu ul li a.active{
    border-color: #66aede;
    background-color: #66aede;
    color: #fff;
}
.widget .right-menu ul ul{
    display: none;
}
.widget .right-menu ul ul li{
    margin: 0;
}
.widget .right-menu ul ul li a{
    border-top: none;
    border-bottom: none;
}
.widget .right-menu ul ul li a:hover{
    background-color: transparent;
    color: #66aede;
}
.widget .right-menu ul ul li:last-child a{
    border-bottom: 1px solid #ccc;
}
.penci-sidebar-content{
    width: 25.06%;
}
.container.penci_sidebar #main{
    width: 74.94%;
}
.right-menu ul li a:after{
    content: '\f2fb';
    font-family: 'Material-Design-Iconic-Font';
    position: absolute;
    right: 15px;
    top: 14px;
    font-size: 18px;
}
.widget .right-menu ul#menu-download-brochure li a:before{
    content: '\f14d';
    font-family: 'Material-Design-Iconic-Font';
    font-size: 22px;
    position: absolute;
    left: 15px;
    top: 10px;
    
}
.widget .right-menu ul#menu-download-brochure li a:after{
    display: none;
}
.widget .right-menu ul#menu-download-brochure li a{
    padding-left: 45px;
}
.penci-sidebar-content .widget, .penci-sidebar-content .widget-title{
    margin-bottom: 20px;
}
.penci-grid li.list-post:nth-child(2n+3){
    margin-left: 20px;
}

.subheader{
    padding: 0;
    background-color: #fff;
    border-bottom: 1px solid #ccc;
    text-align: left;
}
.subheader_image{
    width: 100%;
    height: 350px;
}
.subheader_image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.breadcrumbs_box{
    padding: 20px 0;
}
ul.breadcrumbs li a, ul.breadcrumbs a, ul.breadcrumbs span{
    color: #ccc;
    
}
ul.breadcrumbs span{
    color: #333;
    font-weight: bold;
}
ul.breadcrumbs .breadcrumbs_icon{
    color: #ccc
}
.content h1{
    text-transform: uppercase;
    margin: 0 0 20px;
    font-size: 32px;
    line-height: 40px;
    color: #0067ac;
}
.contactus-headquarter {
    margin-top: 20px;
}
.contactus-offices {
    margin-top: 20px;
    margin-bottom: 20px;
}
.contactus-office {
    min-height: 200px;
}
.contactus-office h2 {
    font-size: 19px;
    color: #0067ac;
    margin: 10px 0;
    text-transform: uppercase;
}
.contactus-office img {
    display: inline-block;
    margin-top: -6px;
    margin-right: 5px;
}
.contactus-office div {
    margin: 5px 0;
    text-align: justify;
}
.contactus-office .left {
    width: 45%;
    float: left;
}
.contactus-office .right {
    float: right;
    width: 53%;
}
.contactus-form {
    margin-top: 15px;
}
.map-wrapper iframe{
    max-width: 100%;
}

.form_item{display:inline-block;width:100%;margin-bottom:12px;text-align: left;}
.form_item input, .form_item input[type="text"], .form_item input[type="email"], .form_item input[type="tel"]{border:none;border:1px solid #c4c5c7;background-color:#fff;height:43px;width:100%;line-height:45px;padding:0 15px;font-weight:300;font-size:15px}
.form_item input[type=file]{line-height:inherit;padding-top:8px;padding-left:15px}
.form_item textarea{border:none;border:1px solid #c4c5c7;background-color:#fff;width:100%;max-width:100%;line-height:45px;padding:0 15px;height:200px;font-weight:300;font-size:15px}
input:focus,textarea:focus{outline:none;border-bottom:1px solid #960c22}
.form_item input[type="submit"]{background-color:transparent;color:#960C22;font-weight:bold;border:1px solid #960C22;width:auto;padding:0 45px;font-size:18px;float:right;border-radius:5px}
.form_item input[type="submit"]:hover{background-color:#960C22;color:#fff}
.form_item select{height:43px;width:100%;font-size:15px;padding:5px 15px;border:1px solid #c4c5c7; background-color: #fff;}
.form_item label{font-weight: normal;}

.job_list {
    margin: 30px 15px;
    padding: 0;
    list-style-type: decimal;
}
.job_list li {
    margin: 10px 0;
    font-weight: 700;
    color: #0067ac;
}
.job_list li a {
    color: #0067ac;
    font-weight: 700;
}
.careers h2{
    color: #0067ac;
    font-size: 20px;
}
.careers h2:before {
    content: " ";
    display: block;
    width: 50px;
    border-bottom: 3px solid #0067ac;
    margin-bottom: 20px;
}

.page_tab{
    display: inline-block;
    width: 100%;    
    padding: 25px 0 15px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ddd;
}
.page_tab li{
    text-align: center;
    float: left;
    border-left: unset;
    border-right: 1px solid #ccc;
}
.page_tab_item_2 li{
    width: calc(100%/2);
}
.page_tab_item_3 li{
    width: calc(100%/3);
}
.page_tab li:last-child{
    border-right: unset;
}
.page_tab li a{
    color: #66aede;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
}
.page_tab li a.active{
    color: #be1e2d
}
.tab_content_item{
    display: none
}
.tab_content_item.active{
    opacity: 1;
    display: block;
}
.navigation .mega_menu{
    position: relative;
}
.navigation .mega_menu ul{
    position: absolute;
    width: 800px;
    background-color: rgba(0,103,172,0.9);
    left: -300px;
    top: 100%;
    box-shadow: 1px 10px 15px rgb(10 10 10 / 56%);
    text-align: left;
    display: none;
}
.navigation .mega_menu:hover ul {
    display: block;
}
.navigation .mega_menu.mega_menu_3 ul li{
     width: calc(100%/3);
}
.navigation .mega_menu ul li{
    background-color: transparent;
    border-right: 1px solid #157dc3;
    box-sizing: border-box;
    float: left;
    padding: 0 0 15px;
}
.navigation .mega_menu ul li a{
    color: #fff;
    font-size: 16px;
    line-height: 23px;
    padding: 12px 15px;
    border-bottom: 1px solid #157dc3;
    margin: 0 0 10px;
}
.navigation .mega_menu ul li a:hover{color:#55baff !important}
.navigation .mega_menu ul ul{
    position: static;
    width: 100%;
}
.navigation .mega_menu ul ul li{
    width: 100% !important;
    border: none;
    padding: 0;
}
.navigation .mega_menu ul ul li a{
    font-size: 15px;
    text-transform: inherit;
    line-height: 22px;
    font-weight: normal;
    border: none;
    margin-bottom: 5px;
    padding: 0 15px;
}

.navigation ul li{position: relative; float: none;display: inline-block;}
.navigation li ul{padding:0;position:absolute;top:100%;left:13px;width:300px;display:none;opacity:0;visibility:hidden;-webkit-transiton:opacity 0.2s;-moz-transition:opacity 0.2s;-ms-transition:opacity 0.2s;-o-transition:opacity 0.2s;-transition:opacity 0.2s;}
.navigation li:hover ul{display:block;opacity:1;visibility:visible;z-index:2}
.navigation li ul li{width: 100%;font-size:16px;display:block;color:#fff;padding:8px 0;text-align:left;background-color:rgba(0,103,172,0.9)}
.navigation li ul li a{margin:0 20px;padding-right:1.25em;line-height:22px;display:block;font-size:15px;color:#fff !important}
.navigation li ul li a:hover{color: #ccc !important}

.projects-category .item {
    border: 1px solid #ccc;
    display: block;
    margin-bottom: 30px;
    overflow: hidden;
}
.projects-category .item .image-wrapper {
    width: 100%;
    height: 200px;
    overflow: hidden;
    background-color: #f5f5f5
}
.projects-category .item img {
    height: 200px;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
}
.projects-category .item:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.projects-category .item h4 {
    font-size: 15px;
    padding: 10px;
    margin: 0;
    min-height: 95px;
    overflow: hidden;
}
.projects-category .item h5 {
    font-size: 15px;
    padding: 0 10px 5px;
    margin: 0;
    color: #333;
    font-weight: normal;
    overflow: hidden;
    /*background: url(../images/project-icon-grey.png) 235px 35px no-repeat;*/
}
.projects-category .item:hover h5 {
    /*background: url(../images/project-icon-blue.png) 235px 35px no-repeat;*/
}

.project-detail .summary dt {
    display: inline-block;
    float: left;
    width: 200px;
    color: #0067ac;
}
.project-detail dd {
    margin: 0 0 20px;
}
.project-detail .other-projects ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.project-detail .other-projects .item span {
    display: block;
    text-align: center;
    margin: 5px;
    color: #333;
}
.project-detail .other-projects .owl-nav {
    position: absolute;
    top: 42px;
    width: 100%;
    margin: 0 auto;
}
.project-detail .other-projects .owl-prev {
    position: absolute;
    left: 0;
    top: 15px;
}
.project-detail .other-projects .owl-next {
    position: absolute;
    right: 0;
    top: 15px;
}
.project-detail .other-projects .owl-theme .owl-nav [class*=owl-] {
    background: #0067ac;
    border-radius: 0;
    width: 30px;
    height: 32px;
    padding: 0;
    color: #fff;
    text-align: center;
    line-height: 32px;
}
.project-detail .other-projects .owl-theme .owl-nav [class*=owl-] i {
    font-size: 30px;
}
.other-projects_image{
    width: 100%;
    height: 200px;
}
.other-projects_image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.project-detail .other-projects{
    margin-bottom: 40px;
}
.project-detail .other-projects h3 {
    margin: 20px 0;
    font-size: 16px;
    background-color: #ccc;
    padding: 7px 30px;
    border-left: 5px solid #0067ac;
    color: #333
}
.project-detail .bxslider, .project-detail #bx-pager {
    margin: 0;
    padding: 0;
    list-style: none;
}
.project-detail .bxslider li {
    display: inline-block;
    /*min-width: 1170px !important;*/
}
.project-detail #bx-pager li {
    display: inline-block;
    margin-right: 6px;
}
.project-detail #bx-pager li a {
    position: relative; 
    display: block;
}
/*.project-detail #bx-pager li a img {
    max-height: 150px; 
    width: auto;
}*/
.project-detail #bx-pager li a i {
    left: 40%;
    bottom: 35%;
    font-size: 40px;
    color: #f00;
    display: block;
    position: absolute;
}
.project-detail #bx-pager li a img.thumb-icon {
    display: block;
    position: absolute;
    bottom: 30%;
    left: 31%;
    max-width: 60px;
    height: auto;
}
.project-detail .bx-wrapper .bx-viewport {
    border: 0 none;
    box-shadow: none;
    left: 0;
    background: transparent;
    /*min-height: 660px !important;*/
}
.project-detail .bx-wrapper img {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.project-detail .bx-wrapper img.youtube {
    height: 150px;
    width: auto;
}
.project-detail .bx-wrapper {
    margin-bottom: 10px;
}
.project-detail .slideshow {
    margin-bottom: 30px;
}
.navigation ul a .indicator{margin-left: 5px;}
.navigation .mega_menu ul a .indicator{display: none;}
.header_bottom_search{
    display: inline-block;
    vertical-align: middle;
}
.featured_image{
    width: 100%;
}
.featured_image a{
    display: inline-block;
    width: 100%;
    height: 480px;
    background-color: #000
}
.featured_image img{
    width: 100%;
    height: 100% !important;
    object-fit: cover;
    opacity: 0.7
}
.featured_content{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 35%;
    text-align: center;
}
.featured_content_box{
    display: inline-block;
    max-width: 600px;
}
.featured_content h2{
    font-size: 35px;
    line-height: 40px;
    color: #fff;
    text-transform: capitalize;
    margin-bottom: 25px;
}
.featured_content a{
color: #fff;
    display: inline-block;
    padding: 5px 25px;
    text-transform: uppercase;
    border: 1px solid #fff;
}
@media (min-width: 1200px){
    .featured_content .container{
        width: 1170px;
    }  
}
.box_featured_content{
    position: absolute;
    top: 50%;
    right: 0;
    width: 50%;
    color: #fff;
    max-width: 450px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    font-size: 18px;
    line-height: 25px;
    font-weight: 300;    
    background: -webkit-linear-gradient(270deg,#59ba33 0,rgba(0,0,0,.0001) 100%);
    text-align: center;
    padding: 35px 25px
}
.box_featured_content h2{
    font-size: 48px;
    color: #fff;
    font-weight: normal;
    margin-bottom: 25px;
    line-height: 62px;
}
.box_featured_content span{
    font-size: 20px;
    line-height: 25px;
    position: relative;
    padding-bottom: 2px;
    display: inline-block;
    margin-bottom: 20px;
}
.box_featured_content span:before{
    content: '';
    height: 1px;
    width: 100%;
    background-color: #fff;
    position: absolute;
    bottom: 0;
}
.box_featured_content p{
    font-size: 26px;
    font-weight: bold;
    line-height: 30px;
    margin-bottom: 55px;
    display: block
}
.box_featured_content a{
    display: inline-block;
    background-color: #f23d2a;
    color: #fff;
    border: 1px solid #fff;
    padding: 8px 25px;
    border-radius: 5px;
    text-transform: uppercase;
    transition: all .5s;
}
.box_featured_content a:hover{
    background-color: #f11700;
}
.featured-nav-circle{font-size:0;line-height:0;position:absolute;bottom:45px;left:50%;transform:translateX(-50%); z-index: 6}
.featured-nav-circle a{
    background:#fff;
    text-indent:-9999px;
    display:block;
    width:15px;
    height:15px;
    margin:0 5px;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    border-radius:50%;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    position: relative;
}
.featured-nav-circle ul li a:before{
    content: '';
    position: absolute;
    top: -5px;
    left: -5px;
    width: 25px;
    height: 25px;
    border: 2px solid #fff;
    border-radius: 50%;
    opacity: 0;
}
.featured-nav-circle a.active:before{
    opacity: 1;
}
.featured-nav-circle ul{margin:0;padding:0;list-style:none;text-align:center}
.featured-nav-circle ul li{display:inline-block;}
.featured-arrow{
    position: absolute;
    top: 50%;
    z-index: 7;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    font-size: 50px;
}
.featured-arrow a{
    color: #fff;
    text-shadow: 2px 0px 2px #000
}
#featured-prev{
    left: 35px;
}
#featured-next{
    right: 35px;
}
#featured-prev a:last-child{display: none}
#featured-next a:last-child{display: none}
.home-banner .bx-wrapper{margin-bottom: 0}
.home-banner .bx-wrapper .bx-viewport{box-shadow: none;border: none}
.navigation{position: relative;width: 68%; text-align: center;}
.navigation .mega_menu.mega_menu_5{
    position: static;
}
/*
.navigation .mega_menu.mega_menu_5 ul li:nth-child(1){
     width: calc(20%);
}
.navigation .mega_menu.mega_menu_5 ul li:nth-child(2){
     width: calc(20%);
}
.navigation .mega_menu.mega_menu_5 ul li:nth-child(3){
     width: calc(20%);
}
.navigation .mega_menu.mega_menu_5 ul li:nth-child(4){
     width: calc(20%);
}
.navigation .mega_menu.mega_menu_5 ul li:nth-child(5){
     width: calc(20%);
}
*/
.navigation .mega_menu.mega_menu_5 ul li{
     width: calc(20%);
}
.navigation .mega_menu.mega_menu_5 ul {
    width: calc(123% + 100px);
    left: -135px;
    top: 50px;
}
.navigation .mega_menu.mega_menu_5 ul ul{width: 100%;}
.slideshow.project-detail{margin-bottom: 45px}
@media (max-width: 812px){
.slideshow .bx-wrapper:nth-child(2) .bx-controls{display:none;}
#featured-prev a:last-child{display: contents;}
#featured-next a:last-child{display: contents;}
.featured-nav-circle{display: none;}
.featured-arrow a{color: #00ADEE;}
}
.box-main .wp-caption{width:100%!important; text-align: center;}